_id: 3LzewfL1XvkI88xR
_key: '!items!3LzewfL1XvkI88xR'
img: systems/pf1/icons/skills/violet_07.jpg
name: Seeded
system:
  changes:
    - _id: 7a3xd2pd
      formula: '2'
      target: nac
      type: untyped
    - _id: mx6oquhf
      formula: '4'
      target: str
      type: untyped
    - _id: fucxaawk
      formula: '2'
      target: wis
      type: untyped
    - _id: c4hpxprx
      formula: '4'
      target: cha
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Inherited<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>Though the Great Old One Xhamen-Dor
      lies halfdormant where its bloated body crashed millennia ago, virtually
      nothing can prevent it from seeking new hosts to infect. The most common
      means by which one might contract this infestation is through nightmares
      that brush against Xhamen-Dor’s influence in the Dimension of Dreams,
      after which the Inmost Blot can track victims and infest their thoughts,
      slowly and painfully driving them mad. Less common is direct exposure to
      one of the Great Old One’s vine-choked thralls: the seeded.<p>Xhamen-Dor
      feeds upon a victim’s force of personality, and as a result, only a select
      few who meet its inscrutable criteria are even able to contract the
      seedborne consumption disease that turns one into a seeded. Those infected
      first become sickly and withdrawn. Weeks later, the germinating evil
      within begins sending fibrous feelers throughout the victim’s body. When
      the host finally slips into a catatonic coma, these fibers quickly digest
      the organs and portions of the flesh before animating the corpse from
      within like a puppet. Most victims maintain painful recollections of their
      former lives, yet they are driven to hear and obey the commands of
      Xhamen-Dor and find new victims to spread their plague.<p>“Seeded
      creature” is an inherited template that can be added to any corporeal,
      living creature with a Charisma score of 12 or higher. A seeded creature
      uses the base creature’s stats and abilities except as noted
      here.<p><b>CR:</b> Base creature’s CR + 1.<p><b>Alignment:</b> Always
      neutral evil.<p><b>Type:</b> The creature’s type changes to undead
      (augmented). Do not recalculate class Hit Dice, Base Attack Bonus, or
      saves.<p><b>Senses:</b> A seeded creature gains darkvision with a range of
      60 feet.<p><b>Armor Class:</b> The fungal growths that appear on a seeded
      creature’s body increase the base creature’s natural armor bonus by
      2.<p><b>Hit Dice:</b> Change all racial Hit Dice to d8s. Class Hit Dice
      are unaffected. As undead, seeded creatures use their Charisma modifiers
      to determine bonus hit points (instead of their Constitution
      modifiers).<p><b>Defensive Abilities:</b> A seeded creature gains channel
      resistance +4, damage reduction 5/bludgeoning or slashing, a +4 bonus on
      saving throws against mindaffecting effects, cold resistance 10, and
      electricity resistance 10, in addition to the defensive abilities granted
      by the undead type. A seeded creature also gains fast healing
      5.<p><b>Weaknesses:</b> A seeded creature has the following
      weakness.<p><b>Transformed:</b> Although seeded creatures are undead,
      their bodies pulse with alien plant life. For the purposes of effects
      targeting creatures by type (such as a ranger’s favored enemy and bane
      weapons), seeded creatures count as both undead and plants.<p>Seeded
      creatures are not immune to charms, compulsions, and mind-affecting
      effects from psychic sources, such as psychic spells or a creature’s
      psychic magic ability. However, such effects have a chance to harm the
      source due to seeded creatures’ insidious mind special attack (see
      below).<p>Speed: A seeded creature retains all movement types and gains a
      climb speed equal to its base speed.<p><b>Melee:</b> A seeded creature
      gains two tendril attacks that each deal damage as per a tentacle of a
      creature one size category larger than the base creature’s size. These
      tendrils are secondary attacks and also have the grab universal monster
      ability, and the seeded creature’s reach with these attacks increases by 5
      feet. Its natural weapons are treated as magic and evil weapons for the
      purpose of overcoming damage reduction.<p><b>Special Attacks:</b> A seeded
      creature gains several special attacks. The save DCs are equal to 10 + 1/2
      the seeded creature’s HD + the seeded creature’s Charisma modifier unless
      otherwise noted.<p><em>Death Burst (Ex):</em> When a seeded creature dies,
      it releases psychic spores. All creatures adjacent to the seeded creature
      are exposed to its seedborne consumption infestation (see below). Due to
      the spores’ psychic nature, any effect that would completely deflect gases
      and similar airborne hazards grants protected creatures only a +5 bonus on
      saving throws against exposure.<p><em>Entrapping Tendrils (Ex): </em>When
      a seeded creature succeeds at a combat maneuver check to pin a foe, it can
      attempt a second combat maneuver check to tie up the foe with a tendril as
      a swift action. Doing so causes it to lose one of its tendril attacks as
      long as it is keeping a creature tied up in this way, and a seeded
      creature can tie up only two creatures in this way before it runs out of
      spare vines. Each round that a creature remains tied up in this way, it is
      exposed to the seeded one’s seedborne consumption until it is affected. In
      addition, every full day a victim remains tied up in this way is instead
      treated as though a month had passed for the purpose of the seedborne
      consumption disease. The tendrils each have hardness 5 and 10 hit points.
      If a creature tears free or destroys a tendril, the seeded creature
      regrows enough of the vines that make up its tendrils to regain its lost
      tendril attack after 1 minute.<p><em>Insidious Mind (Su): </em>When a
      seeded one succeeds at a saving throw against a psychic charm, a
      compulsion, or another mind-affecting spell or spell-like ability that
      would otherwise affect it, its dreams infect the spellcaster’s mind,
      exposing him to seedborne consumption.<p><em>Seedborne Consumption
      (Su):</em> natural or touch attack; save Fort DC = 10 + 1/2 the seeded
      one’s HD + the seeded one’s Charisma modifier; onset 1 month; frequency
      1/month; effect 1d2 Charisma damage (this damage cannot be healed while
      the creature is infected); cure 3 consecutive saves. When a creature’s
      Charisma is reduced to 0, instead of becoming unconscious it falls into a
      feverish mental state where its mind is scattered and inattentive. The
      creature can still move and perform actions, but it can concentrate on
      only a single action, and for only a few moments. It takes a –4 penalty on
      saving throws; Intelligence-, Wisdom-, and Charisma-based checks; and
      skill checks. Within 24 hours of a creature’s Charisma score reaching 0,
      it dies and rises as a seeded creature.<p><b>Ability Scores:</b> Str +4,
      Wis +2, Cha +4. As an undead creature, a seeded creature has no
      Constitution score.<p><b>Language:</b> A seeded creature gains telepathy
      with a range of 100 feet, but only with other seeded creatures. Seeded
      creatures benefit from the morale bonuses granted by other seeded
      creatures within range of their telepathy.</p>
  subType: template
type: feat

